Xmarks + Firefox 14.0.1 not working?

După o mie de draci împărțiți pe perioada a două zile, încercări de update automat al pluginului de sincronizare a bookmark-urilor Xmarks, soluția găsită a fost să fac update manual, pentru că pe site-ul Xmarks.com există versiune mai nouă compatibilă cu Firefox 14. Nu exact la vedere, pe prima pagină, dar logic, la secțiunea download.

De ce naiba nu or fi pus-o la update automat prin firefox nu știu.

Se scapă de eroarea Corrupted Bookmarks.
Așa că poftiți:

 

 

 

Îți place? Dă mai departe!Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Pin on Pinterest
Pinterest

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

Acest sit folosește Akismet pentru a reduce spamul. Află cum sunt procesate datele comentariilor tale.